@charset "utf-8";



.row {
    display: flex;
    gap: 30px;
    justify-content: space-between;
}

.row>* {
    flex: 1;
}

@media screen and (max-width: 768px) {
    .row {
        flex-direction: column;
        gap: 10px;
    }
}

/* ------------------------------------------------------------------------ */

/*  news

/* ------------------------------------------------------------------------ */
.news {
    width: 100%;
    flex: 1;
    padding: 15px;
}

.news ul {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding: 0;
}

.news li a {
    display: flex;
    align-items: center;
    /* 縦位置を揃える */
    border-bottom: 1px solid #ccc;
    padding-block: 7px;
    gap: 15px;
    /* .infoとタイトルの間の余白 */
    font-size: 1.4rem;
    text-decoration: none;
    color: inherit;
}

.news li a:hover {
    opacity: 0.8;
}

/* NEWタグと日付をまとめるグループ */
.news li a>.info {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    /* ここが縮まないように固定 */
}

.news li .day {
    /* flex: 1 を外し、日付が縮んだり伸びたりしないようにする */
    white-space: nowrap;
}

.news li .new-tag {
    background-color: #f00;
    color: #fff;
    height: 20px;
    width: 50px;
    /* 固定幅に指定 */
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    flex-shrink: 0;
    font-size: 1.2rem;
}

.news li.new .new-tag {
    visibility: visible;
}

.news li:last-child a {
    border-bottom: none;
}

.news li:first-child a {
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
    .news li a {
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
        text-align: left;
    }

    .news li .new-tag {
        font-size: 1.2rem;
        display: none;
    }

    .news li.new .new-tag {
        display: flex;
        visibility: visible;
    }
}

/* ------------------------------------------------------------------------ */

/*  recommended

/* ------------------------------------------------------------------------ */
.recommended {
    flex: 1;
    padding: 15px;
}

.recommended_img {
    display: block;
    height: 150px;
    width: auto;
    margin-bottom: 10px;
    margin-inline: auto;
}

.recommended .name {
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 5px;
}

.recommended .btn {
    margin-top: 10px;
}

@media screen and (max-width: 768px) {
    .recommended_img {
        height: 150px;
    }

}